
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4"; */
"4.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Graph On Left"; ObjectID = "5"; */
"5.title" = "Graph On Left";

/* Class = "NSMenuItem"; title = "Graph On Bottom"; ObjectID = "6"; */
"6.title" = "Graph On Bottom";

/* Class = "NSMenuItem"; title = "Graph On Right"; ObjectID = "7"; */
"7.title" = "Graph On Right";

/* Class = "NSMenuItem"; title = "Graph On Top"; ObjectID = "8"; */
"8.title" = "Graph On Top";

/* Class = "NSWindow"; title = "Chart Task Edit"; ObjectID = "11"; */
"11.title" = "Chart Task Edit";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "27"; */
"27.title" = "Done";

/* Class = "NSBox"; title = "Splitview Orientation"; ObjectID = "33"; */
"33.title" = "Splitview Orientation";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "38"; */
"38.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Atomic Element Type"; ObjectID = "39"; */
"39.title" = "Atomic Element Type";

/* Class = "NSMenuItem"; title = "Component Element Type"; ObjectID = "40"; */
"40.title" = "Component Element Type";

/* Class = "NSBox"; title = "Table Element Type"; ObjectID = "42"; */
"42.title" = "Table Element Type";
